#intro {
    width: 100%;
    position: relative;
    background: #3E2F9D;
    background-size: cover;
    padding: 15em;
    background-position: center;
}

#easy input {
    width: 100%;
    padding: 10px;
}
.formtp {
    background: #FFFFFF;
    box-shadow: 0px 7.26969px 27.2613px rgba(0, 0, 0, 0.25);
    padding: 40px 60px;
}

.sec2 .oss1-dtx::after {
    display: inline-block;
    content: "";
    border-top: .1em solid #EE4848;
    width: 4em;
    margin: -12px 1rem;
    transform: translateY(-1rem);
}
#easy .input {
    width: 100%;
    margin: 0 0 20px 0;
    float: left;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    width: 100%;
    font-size: 14px;
}
.fmse {
    padding: 0 3.5em;
}
.sec2 .btn-info, .sec2 .btn-info:hover {
    color: #fff;
    background-color: #EE4848;
    font-size: 20px;
    border-color: #EE4848;
    width: 80%;
    text-align: center;
    margin: 0 auto !important;
    display: block;
}

@media (min-width: 992px) {
#sec2{
margin-top: -22em;
}
.formtp {margin-bottom:35px;}
}
@media (max-width: 769px) {
#sec2{
margin-top: -2em !important;
}
#intro {
    padding: 4em 0 !important;
    background-size: 100% 100% !important;
}
.formtp {
background: #FFFFFF;
    box-shadow: 0px -0.73031px 15.2613px rgba(0, 0, 0, 0.25);
    padding: 30px;
margin:20px 0 !important;

}}
.blog-hdr{text-align:left;line-height: 36px;color: #000;margin-bottom:15px;}